controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute
    
app_api_users:
    path: '/api/users'
    controller: 'App\Controller\ApiController::listUsers'
    methods: ['GET']

create_user:
    path: '/api/create'
    controller: 'App\Controller\ApiController::createUser'
    methods: ['POST']

create_candidature:
    path: '/api/create/candidature'
    controller: 'App\Controller\ApiController::createcandidature'
    methods: ['POST']

api_login_check:
    path: /api/login_check

verifier_matricule:
    path: '/verifier_matricule'
    controller: 'App\Controller\MatriculeController::verifierMatricule'
    methods: ['POST']
